### Method

# Pos Keypad set_letters_visible

#### Declaration [src]

    void
    pos_keypad_set_letters_visible (
      PosKeypad* self,
      gboolean visible
    )

#### Description [src]

Sets whether `self` should display the standard letters below the digits on its buttons.

Sets property | `Pos.Keypad:letters-visible`

#### Parameters

`visible`

  Type: `gboolean`

  Whether the letters below the digits should be visible.